<nav>
    <ul>
        <li><a href="{{ url_for('pages.home')}}">Home</a></li>
        <li><a href="{{ url_for('pages.form')}}">Daily Scrum Form</a></li>
        <li><a href="{{ url_for('pages.notif_center')}}">Notification Center</a></li>
        <li><a href="{{ url_for('pages.personal_tsheet')}}">Personal Timesheet</a></li>
        <li><a href="{{ url_for('login.logout')}}">Logout</a></li>
    </ul>
</nav>